Bug 51361 - Inheritance spelled "inheritence" in documentation
Inheritance spelled "inheritence" in documentation
Status: RESOLVED FIXED
Product: Log4j
Classification: Unclassified
Component: Site & Docs
1.2
All All
: P2 minor
: 1.2.18
Assigned To: log4j-dev
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2011-06-13 07:08 UTC by Vic
Modified: 2012-05-26 15:50 UTC (History)
2 users (show)



Attachments
Patch for Misspelling (466 bytes, patch)
2011-10-05 20:44 UTC, Gil Cottle
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vic 2011-06-13 07:08:29 UTC
http://logging.apache.org/log4j/1.2/manual.html

There is one case of "inheritence" which should be spelled "inheritance."
Comment 1 Gil Cottle 2011-10-05 20:44:22 UTC
Created attachment 27701 [details]
Patch for Misspelling

Made change request and added it to a patch
Comment 2 Gary Gregory 2012-05-26 15:50:31 UTC
Committed revision 1342918.